#feedback a {
	display:	block; 
	background:	url(/images/buttons/feedback.png) top left no-repeat;
	position:	fixed;
	width:		24px;
	height:		80px;
	top:		200px;
	left: 		0px;}
#feedback a:hover {
	background-position:	-24px 100%;}

#feedback a span {
	margin-left:	-9999px;}
	
.feedbackForm ol li {
	margin:			8px 0px;}
.feedbackForm textarea {
	margin-top:		5px;
	padding:		3px;
	width:			90%;}
.feedbackForm label {
	padding-right:	5px;}
.feedbackForm .form_error_container {
	margin-left:	0px;}